from django.conf.urls import patterns, url

from views import ConfigViewV4, IframeViewV4


urlpatterns = patterns(
    'ldt.ldt_utils.views.embed.v4',
    url(r'^config/?$', ConfigViewV4.as_view(), name="embed_config_v4"),
    url(r'^iframe/?$', IframeViewV4.as_view(), name="embed_iframe_v4")
)
